<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llPageRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@null"
    android:orientation="vertical"
    android:padding="20dp">

  <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:minWidth="@dimen/width_dialog_01"
      android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:background="@drawable/color_popup_bg_head"
        android:gravity="center_vertical">


      <TextView
          android:id="@+id/tvTitle"
          android:layout_width="0dp"
          android:layout_height="wrap_content"
          android:layout_marginLeft="15dp"
          android:layout_marginRight="15dp"
          android:layout_weight="1"
          android:gravity="left"
          android:includeFontPadding="false"
          android:text="@string/layout_rules_triggers_sun_01"
          android:textColor="@color/color_text_04"
          android:textSize="@dimen/size_font_03"
          android:textStyle="bold"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llBody"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/color_popup_bg_body"
        android:gravity="center"
        android:minWidth="280dp"
        android:orientation="vertical">


      <com.ntels.kneet.v3.common.widget.CustomScrollView
          android:id="@+id/svBody"
          android:layout_width="match_parent"
          android:layout_height="0dp"
          android:layout_weight="1"
          android:fadingEdge="none">

        <LinearLayout
            android:id="@+id/llBody1"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="vertical"
            android:visibility="visible">

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="vertical"
              android:paddingBottom="40dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingBottom="40dp"
                android:paddingLeft="30dp"
                android:paddingRight="30dp"
                android:paddingTop="40dp">

              <Button
                  android:id="@+id/btnSun1"
                  android:layout_width="wrap_content"
                  android:layout_height="35dp"
                  android:layout_weight="1"
                  android:background="@drawable/d_img_rule_btn_statebg"
                  android:text="@string/layout_rules_triggers_sun_02"
                  android:textColor="@drawable/d_font_color_font_02_color_font_04"
                  android:textSize="@dimen/size_font_02"
                  android:textStyle="bold"/>
              />

              <Button
                  android:id="@+id/btnSun2"
                  android:layout_width="wrap_content"
                  android:layout_height="35dp"
                  android:layout_marginLeft="10dp"
                  android:layout_weight="1"
                  android:background="@drawable/d_img_rule_btn_statebg"
                  android:text="@string/layout_rules_triggers_sun_03"
                  android:textColor="@drawable/d_font_color_font_02_color_font_04"
                  android:textSize="@dimen/size_font_02"
                  android:textStyle="bold"/>
              />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center">

              <TextView
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_marginLeft="10dp"
                  android:layout_weight="1"
                  android:gravity="right"
                  android:includeFontPadding="false"
                  android:text="@string/layout_rules_triggers_sun_04"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_02"/>

              <TextView
                  android:id="@+id/tvArea"
                  android:layout_width="wrap_content"
                  android:layout_height="wrap_content"
                  android:layout_weight="1"
                  android:gravity="left"
                  android:includeFontPadding="false"
                  android:text="서울"
                  android:textColor="@color/color_text_01"
                  android:textSize="@dimen/size_font_02"
                  android:textStyle="bold"/>
              />

              />
            </LinearLayout>
          </LinearLayout>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:background="@drawable/color_bg_01"
              android:gravity="center_horizontal"
              android:orientation="horizontal"
              android:paddingBottom="20dp"
              android:paddingLeft="20dp"
              android:paddingRight="20dp"
              android:paddingTop="20dp">

            <LinearLayout
                android:id="@+id/llMon"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvMon"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="top|center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_mon"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"/>

              <ImageView
                  android:id="@+id/ivMon"
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginTop="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:orientation="vertical"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llTue"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvTue"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="top|center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_tue"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"/>

              <ImageView
                  android:id="@+id/ivTue"
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginTop="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:orientation="vertical"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llWed"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvWed"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="top|center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_wed"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"/>

              <ImageView
                  android:id="@+id/ivWed"
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginTop="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:orientation="vertical"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llThu"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvThu"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="top|center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_thu"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"/>

              <ImageView
                  android:id="@+id/ivThu"
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginTop="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:orientation="vertical"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llFri"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvFri"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="top|center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_fri"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"/>

              <ImageView
                  android:id="@+id/ivFri"
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginTop="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:orientation="vertical"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llSat"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvSat"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="top|center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_sat"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"/>

              <ImageView
                  android:id="@+id/ivSat"
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginTop="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:orientation="vertical"/>
            </LinearLayout>


            <LinearLayout
                android:id="@+id/llSun"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <TextView
                  android:id="@+id/tvSun"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="top|center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_sun"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_01"
                  android:textStyle="bold"/>

              <ImageView
                  android:id="@+id/ivSun"
                  android:layout_width="30dp"
                  android:layout_height="30dp"
                  android:layout_marginTop="10dp"
                  android:background="@drawable/d_common_checkbox"
                  android:orientation="vertical"/>
            </LinearLayout>
          </LinearLayout>

        </LinearLayout>
      </com.ntels.kneet.v3.common.widget.CustomScrollView>

      <View
          style="@style/width_Divider_02"/>

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="60dp"
          android:layout_gravity="center_horizontal"
          android:gravity="center">

        <LinearLayout
            android:id="@+id/llBtn1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

          <TextView
              android:id="@+id/tvBtn1"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:background="@null"
              android:includeFontPadding="false"
              android:text="@string/layout_ok"
              android:textColor="@drawable/d_font_color_font_01_color_font_02"
              android:textSize="@dimen/size_font_05"
              android:textStyle="bold"/>
        </LinearLayout>

        <View
            android:id="@+id/vLine"
            style="@style/height_Divider_02"/>

        <LinearLayout
            android:id="@+id/llBtn2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

          <TextView
              android:id="@+id/tvBtn2"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:background="@null"
              android:includeFontPadding="false"
              android:text="@string/layout_cancel"
              android:textColor="@drawable/d_font_color_font_01_color_font_02"
              android:textSize="@dimen/size_font_05"
              android:textStyle="bold"/>
        </LinearLayout>
      </LinearLayout>
    </LinearLayout>

  </LinearLayout>
</LinearLayout>